Get Quotas For Org
Get the effective quotas applicable for the given organization.
Get the effective quotas applicable for the given organization.
Request
URI
GET
https://{api_host}/cloudapi/1.0.0/orgs/{orgUrn}/quotas
COPY
Path Parameters
string
orgUrn
Required
orgUrn
Responses
200
OK
Returns
Quotas
of type(s)
application/json;version=9.1.0
{
"quotaPools": [
{
"enforcingQuotaPolicy": {
"inheritedFrom": {
"name": "string",
"id": "string"
}
},
"quotaPoolDefinition": {
"quotaResourceName": "Running VMs quota is the user friendly name for resource type VM with qualifiers deployed == true. Consumed Memory quota is the user fiendly name for resource type memory.",
"resourceType": "string",
"quotaResourceUnit": "memory unit - MB, cpu unit - MHz, storage unit - MB",
"quota": 0,
"qualifiers": [
"vm.guestOs == Windows"
]
},
"quotaConsumed": 0
}
]
}
Code Samples
COPY
curl -H 'Authorization: <value>' https://{api_host}/cloudapi/1.0.0/orgs/{orgUrn}/quotas